CVE Vulnerabilities

CVE-2008-0949

Published: Mar 18, 2008 | Modified: Aug 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in IBM Informix Dynamic Server (IDS) 7.x through 11.x allows remote attackers to gain privileges via a malformed connection request packet.

Affected Software

Name Vendor Start Version End Version
Informix_dynamic_server Ibm 7.3 7.3
Informix_dynamic_server Ibm 7.31.xd8 7.31.xd8
Informix_dynamic_server Ibm 7.31.xd9 7.31.xd9
Informix_dynamic_server Ibm 9.3 9.3
Informix_dynamic_server Ibm 9.4 9.4
Informix_dynamic_server Ibm 9.40.tc5 9.40.tc5
Informix_dynamic_server Ibm 9.40.uc1 9.40.uc1
Informix_dynamic_server Ibm 9.40.uc2 9.40.uc2
Informix_dynamic_server Ibm 9.40.uc3 9.40.uc3
Informix_dynamic_server Ibm 9.40.uc5 9.40.uc5
Informix_dynamic_server Ibm 9.40.xd8 9.40.xd8
Informix_dynamic_server Ibm 9.40_xc7 9.40_xc7
Informix_dynamic_server Ibm 10.0 10.0
Informix_dynamic_server Ibm 10.0.xc3 10.0.xc3
Informix_dynamic_server Ibm 10.0.xc4 10.0.xc4
Informix_dynamic_server Ibm 10.00.xc7w1 10.00.xc7w1
Informix_dynamic_server Ibm 11.10.xc2 11.10.xc2

References